/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* FAQ section transition and box shadow*/
.faq {
  background-color: #f6f7f4;
  padding: 10px;
  margin-bottom: 19px;
  box-shadow: 0px 0px 11px rgb(199 199 199 / 50%);
  max-width: 100%;
}

.faq>p {
  margin-top: 15px;
}

.faq-open>summary {
  top: 15px;
  animation: slideDown 0.5s ease-in-out;
}

/* first slide background */
.gb-container-19b7992a {
  background-position: right !important;
}

@keyframes slideDown {
  from {
    max-height: 15px;
  }

  to {
    max-height: 100px;
  }
}

@keyframes slideUp {
  from {
    max-height: 100px;
  }

  to {
    max-height: 15px;
  }
}

/* CTA background */
/* .cta-section {
background-color: #dd0000;
}
.cta-title{
  margin-top: 50px;
} */
.reverse-arrow {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.displaynone {
  display: none;
}

/*footer text*/
.footer-tax {
  text-align: right;
}

.footer-widgets-container {
  padding: 40px 20px 40px 20px;
}

/*whatsapp floating btn*/
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 30px;
  left: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.my-float {
  margin-top: 16px;
  color: #FFF;
}

/*mobile sticky background */
.mobile-header-navigation.is_stuck {
  background-color: white;
}

/* for english text */
.english {
  text-align: left;
  direction: ltr !important;
}

/* about us title */
.aboutus-title {
  color: #ebebeb;
  font-size: 7.5vw;
  font-weight: 700;
  text-transform: uppercase;
}

.phone-number {
  direction: ltr;
  text-align: unset;
}

.phone-number a {
  direction: ltr;
  text-align: unset;
}

.english-text {
  direction: ltr;
  text-align: left;
}

.grecaptcha-badge {
  visibility: hidden;
}